# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.api']

package_data = \
{'': ['*']}

install_requires = \
['Django>=2,<4', 'djangorestframework>=3.11.0', 'thx-core>=0.1']

extras_require = \
{'docs': ['thx-sphinx>=0.6.2']}

setup_kwargs = {
    'name': 'thx-api',
    'version': '0.3.2',
    'description': 'Thux standard modules for DRF setup',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'extras_require': extras_require,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
